Bug 17856 - New Indic fonts (nonlatin.conf) preferences
Summary: New Indic fonts (nonlatin.conf) preferences
Status: RESOLVED FIXED
Alias: None
Product: fontconfig
Classification: Unclassified
Component: conf (show other bugs)
Version: 2.6
Hardware: Other All
: medium normal
Assignee: Keith Packard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-01 03:51 UTC by Rahul Bhalerao
Modified: 2009-06-24 12:35 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch for conf.d/65-nonlatin.conf (2.07 KB, patch)
2008-10-01 03:51 UTC, Rahul Bhalerao
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Rahul Bhalerao 2008-10-01 03:51:18 UTC
Created attachment 19328 [details] [review]
Patch for conf.d/65-nonlatin.conf

'Meera' is a preferred font for Malayalam script over Lohit Malayalam. Thus we need to change add Meera with higher priority configuration. Also there are few new fonts available in Lohit series for the languages Marathi, Konkani, Kashmiri, Maithili and Sindhi. Thus they are also required to be added in the configuration.
Comment 1 Behdad Esfahbod 2008-12-28 01:11:27 UTC
In my tree:
Created commit 6ab311f: Add config for new Indic fonts (bug #17856)
 1 files changed, 28 insertions(+), 7 deletions(-)
Comment 2 Behdad Esfahbod 2009-06-24 12:35:33 UTC
I believe I've fixed this in 2.7.0.  Please reopen otherwise.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.